
Redmine - Feature #8447

support for custom fields to be structured like description field

2011-05-26 20:46 - Gerry Hawkins

Status: Closed Start date: 2011-05-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Specifically for long text custom fields I would like to have the ability to have the drawn in a way that does not distort the display of

the overall issue. Currently putting in a long string there causes the display to squish the other columns. I would like to be able to

have them added in the same manner as the description area. This would/could be drawn after the 'related to' section.

e.g. a custom field name = Release Instructions, it's type could be sectioned text. It would have a text box just like the description

field with the field name displayed as a title.

(using 1.0.4, waiting for 1.2.0)

Related issues:

Related to Redmine - Feature #8417: per tracker configurable issue form layou... New 2011-05-20

Is duplicate of Redmine - Patch #21705: Option for long text custom fields to... Closed

History

#1 - 2011-05-26 22:16 - Terence Mill

related to #8417 in terms of positining fields.

The input type configuration shall be part of the global config, not like the issue form layout which is configurable per tracker, like described in #8417

#2 - 2011-12-07 12:44 - Harry Garrood

+1 - I would like to see this too

#3 - 2012-07-18 23:53 - Terence Mill

covered by Feature #8417 "per tracker configurable issue form layout with preview"

#4 - 2017-02-12 03:38 - Go MAEDA

- Is duplicate of Patch #21705: Option for long text custom fields to be displayed using full width added

#5 - 2017-02-12 03:39 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Very similar feature was implemented by #21705 for upcoming Redmine 3.4.0.

I am closing this issue as a duplicate of it.
